﻿@charset "utf-8";
@import url("/Content/Montserrat.css"); /*英文版標題用*/
@import url("/Content/Quattrocento.css"); /*英文版內容用*/
@import url("/Content/Arimo.css"); /*導覽用*/

@import url("/Content/frontend/about-storyboard.css");
@import url("/Content/frontend/community.css");
@import url("/Content/frontend/services.css");
@import url("/Content/frontend/investment-storyboard.css");
@import url("/Content/frontend/human.css");
@import url("/Content/frontend/media.css");


.pages {
    position: relative;
    height: 100%;
}

    .pages .container {
        height: 100%;
    }

#down {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    z-index: 9999;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    -webkit-animation-name: down;
    -webkit-animation-duration: .8s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -ms-animation-name: down;
    -ms-animation-duration: .8s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: ease-in-out;
    -moz-animation-name: down;
    -moz-animation-duration: .8s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    -o-animation-name: down;
    -o-animation-duration: .8s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: ease-in-out;
    animation-name: down;
    animation-duration: .8s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes down {
    from {
        transform: translate(0,0px);
    }

    20% {
        transform: translate(0,20px);
    }

    to {
        transform: translate(0,-0px);
    }

    30% {
        transform: translate(0,15px);
    }

    to {
        transform: translate(0,-0px);
    }

    40% {
        transform: translate(0,20px);
    }

    to {
        transform: translate(0,-0px);
    }
}

@-webkit-keyframes down {
    from {
        -webkit-transform: translate(0,0px);
    }

    20% {
        -webkit-transform: translate(0,20px);
    }

    to {
        -webkit-transform: translate(0,-0px);
    }

    30% {
        -webkit-transform: translate(0,15px);
    }

    to {
        -webkit-transform: translate(0,-0px);
    }

    40% {
        -webkit-transform: translate(0,20px);
    }

    to {
        -webkit-transform: translate(0,-0px);
    }
}

@-ms-keyframes down {
    from {
        -ms-transform: translate(0,0px);
    }

    20% {
        -ms-transform: translate(0,20px);
    }

    to {
        -ms-transform: translate(0,-0px);
    }

    30% {
        -ms-transform: translate(0,15px);
    }

    to {
        -ms-transform: translate(0,-0px);
    }

    40% {
        -ms-transform: translate(0,20px);
    }

    to {
        -ms-transform: translate(0,-0px);
    }
}

@-moz-keyframes down {
    from {
        -moz-transform: translate(0,0px);
    }

    20% {
        -moz-transform: translate(0,20px);
    }

    to {
        -moz-transform: translate(0,-0px);
    }

    30% {
        -moz-transform: translate(0,15px);
    }

    to {
        -moz-transform: translate(0,-0px);
    }

    40% {
        -moz-transform: translate(0,20px);
    }

    to {
        -moz-transform: translate(0,-0px);
    }
}

@-o-keyframes down {
    from {
        -o-transform: translate(0,0px);
    }

    20% {
        -o-transform: translate(0,20px);
    }

    to {
        -o-transform: translate(0,-0px);
    }

    30% {
        -o-transform: translate(0,15px);
    }

    to {
        -o-transform: translate(0,-0px);
    }

    40% {
        -o-transform: translate(0,20px);
    }

    to {
        -o-transform: translate(0,-0px);
    }
}


/* ----

  小分頁公用樣式
  包含企業社會責任 , 技術與服務
 
----------------------------------------------------------- */

.pagination-center {
    display: flex;
    align-items: center;
    justify-content: center;
}

.paging {
    padding: 20px 0;
    overflow: hidden;
}

    .paging section {
        font-family: "Microsoft JhengHei",seri,sans-serif,cursive,fantasy,monospace;
        line-height: 1.7em;
        word-wrap: break-word;
        margin: auto;
        display: block;
        width: 760px;
    }

        .paging section h2 {
            font-size: 28px;
            color: #041335;
            border-left: 5px #21bedd solid;
            padding: 0 0 0 8px;
            margin: 5px 0 20px;
        }

        .paging section span {
            font-weight: bold;
        }

        .paging section ol,
        .paging section ul {
            padding: 0 20px;
        }

        .paging section ol,
        .paging section ul,
        .paging section li {
            font-size: 15px;
            margin: 0;
        }

        .paging section p {
            padding: 0 0 20px;
            margin: 0 0 0px;
        }

        .paging section li {
            padding: 0 0 5px;
            margin: 0 0 5px;
        }

        .paging section h3 {
            font-size: 17px;
            color: #333;
            padding: 0;
            margin: 0 0 10px;
        }

        .paging section img {
            display: block;
            margin: 0 20px 0;
        }

.earth-img {
    width: 700px;
}

.mwts-paging section {
    width: 360px;
}

    .mwts-paging section p {
        display: block;
        width: calc(50% / 2);
    }



#print {
    float: right;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #3399fe;
    cursor: pointer;
    display: block;
    margin: 20px 0 0;
    width: 80px;
    height: 30px;
}

    #print:hover {
        background: rgba(1,32,96,0.8);
        opacity: 0.9;
    }

    #print:before {
        content: "列印";
    }

    #print:lang(en):before {
        content: "Print";
        font-weight: 900;
        letter-spacing: 1.5px;
        font-size: 16px;
    }

/* ----

分頁按鈕
 
----------------------------------------------------------- */
.pagination {
    text-align: center;
}

    .pagination a {
        text-decoration: none;
        color: #333;
    }

    .pagination a, .pagination span {
        display: inline-block;
        padding: 0.1em 0.4em;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .pagination .current {
        background: #3399fe;
        color: #fff;
    }

        .pagination .current.prev, .pagination .current.next {
            color: #999;
            border-color: #999;
            background: #fff;
        }
